Межсайтовый скриптинг в Drupal Pathauto

Дата публикации:
08.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
1375
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Pathauto 4.x (модуль к Drupal)
Уязвимые версии: Pathauto (модуль к Drupal) 4.7 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/pathauto

Решение: Установите исправленную версию с сайта производителя.

Ссылки: Pathauto cross site scripting vulnerability

или введите имя

CAPTCHA